• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
CodeIgniter Simple and Secure Twig

#35
I have released codeigniter-ss-twig v4.0.0 for CI4.
So if you install codeigniter-ss-twig for CI3 via Composer,
set the version number:
Code:
$ cd /path/to/codeigniter/
$ composer require kenjis/codeigniter-ss-twig:^1.0
Reply


Messages In This Thread
CodeIgniter Simple and Secure Twig - by kenjis - 05-24-2015, 07:06 PM
RE: CodeIgniter Simple and Secure Twig - by kenjis - 02-04-2021, 06:47 PM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.